» Ubuntu » パッケージ

Error

two or more packages specified (larswm quantal)